CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.59, कॉपीराइट 1995-2014 Opera Software ASA. सर्वाधिकार सुरक्षित.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "कॉपीराइट 1995-2014 Opera Software ASA. सर्वाधिकार सुरक्षित.";
